Last Comment Bug 533956 - SearchInputChanged is not defined
: SearchInputChanged is not defined
Status: VERIFIED FIXED
: fixed-seamonkey2.0.3
Product: SeaMonkey
Classification: Client Software
Component: MailNews: Address Book & Contacts (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: neil@parkwaycc.co.uk
:
Mentors:
Depends on: 452415
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-10 06:59 PST by :Hb
Modified: 2009-12-17 06:57 PST (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Proposed patch (960 bytes, patch)
2009-12-10 12:31 PST, neil@parkwaycc.co.uk
standard8: review+
iann_bugzilla: approval‑seamonkey2.0.3+
Details | Diff | Review

Description :Hb 2009-12-10 06:59:31 PST
Build: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.7pre) Gecko/20091204 Lightning/1.0b1pre SeaMonkey/2.0.1pre


After every keystroke in the Quick Search field the Error Console shows:

> Error: SearchInputChanged is not defined
> Source File: chrome://messenger/content/addressbook/addressbook.xul
> Line: 1

The proposed patches for bug 452415 differ for the definition of this function.
Comment 1 neil@parkwaycc.co.uk 2009-12-10 12:31:36 PST
Created attachment 416960 [details] [diff] [review]
Proposed patch

D'oh, how did we manage to overlook that?
Comment 2 neil@parkwaycc.co.uk 2009-12-15 16:08:28 PST
Pushed changeset d25bb34f4cce to comm-central.

Pushed changeset 0220a693177e to releases/comm-1.9.1

Sadly I typoed bug 533936 in the checkin comments...

Note You need to log in before you can comment on or make changes to this bug.